de.heatup.ui.actionPanel

## Class HardewareManipulate

- java.lang.Object
- - de.heatup.ui.actionPanel.HardewareManipulate

    public class HardewareManipulate
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`HardewareManipulate()`

### Method Summary

Methods
`static boolean` `getHardware(char c)`
`static void` `reinitialisieren()`
`static void` `resetHardware(char c)`
`static void` `setHardware(char c)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HardewareManipulate

    public HardewareManipulate()

### Method Detail

#### setHardware

    public static void setHardware(char c)

#### resetHardware

    public static void resetHardware(char c)

#### getHardware

    public static boolean getHardware(char c)

#### reinitialisieren

    public static void reinitialisieren()